RubyGems Navigation menu

shoulda-matchers-pundit 0.0.2

Shoulda Matchers for Pundit & Setup for RSpec/Minitest

Versions:

  1. 0.0.2 - March 31, 2013 (8 KB)
  2. 0.0.1 - March 31, 2013 (7.5 KB)

Authors:

  • David Conner

Owners:

C566d708392b794a1c60dd9bc4c460ac

Sha 256 checksum:

4cd01e46f8e716247fe920b651ff6ba95336da5d2a5dbfdd12421f8fcd751035

Total downloads 1,668

For this version 984

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: